<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="9dp"
            android:src="@mipmap/h_cleanjunk" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_tittle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="Battery information"
                android:textColor="#ff000000"
                android:textSize="15sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_des"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:layout_marginEnd="16dp"
                android:includeFontPadding="false"
                android:text="View battery usage and details"
                android:textColor="#666666"
                android:textSize="13sp"
                tools:ignore="HardcodedText" />
        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tv_button"
        android:layout_width="match_parent"
        android:layout_height="34dp"
        android:layout_marginHorizontal="54dp"
        android:layout_marginTop="18dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/bg_355bea_10"
        android:gravity="center"
        android:text="Check Now"
        android:textColor="#ffffffff"
        android:textSize="14sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EEEEEE" />


</androidx.appcompat.widget.LinearLayoutCompat>